package tasks

import (
	"context"
	"log/slog"
)

// use gocron to check vcenters for VMs or updates we don't know about
func (c *CronTask) RunVcenterPoll(ctx context.Context, logger *slog.Logger) error {
	return nil
}
